\name{RRLI}
\alias{RRLI}
\title{Relative Risk and its Likelihood Interval between two groups without strata}
\description{
  Relative risk and its likelihood interval between two groups without stratification
}
\usage{
  RRLI(y1, n1, y2, n2, conf.level=0.95, k, eps=1e-8)
}
\arguments{
  \item{y1}{positive event count of test (the first) group}
  \item{n1}{total count of the test (the first) group. Maximum allowable value is 1e8.}
  \item{y2}{positive event count of control (the second) group}
  \item{n2}{total count of control (the second) group. Maximum allowable value is 1e8.}
  \item{conf.level}{approximate confidence level to calculate k when k is missing.}
  \item{k}{1/k likelihood interval will be provided}
  \item{eps}{absolute value less than eps is regarded as negligible}
}
\details{
  It calculates relative risk and its likelihood interval between the two groups. The likelihood interval is asymmetric, and there is no standard error in the output. This does not support stratification.
}
\value{
  There is no standard error.
  \item{p1}{proportion from the first group, y1/n1}
  \item{p2}{proportion from the second group, y2/n2}
  \item{RR}{relative risk, p1/p2}
  \item{lower}{lower likelihood limit of RR}
  \item{upper}{upper likelihood limit of RR}
}
\examples{
  RRLI(7, 10, 3, 10)
  RRLI(3, 10, 7, 10)
}
\author{Kyun-Seop Bae k@acr.kr}
